<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment version="1050" identifier="macosx"/>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="11762"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="CDWindowController">
            <connections>
                <outlet property="neverShowDonationCheckbox" destination="17" id="23"/>
                <outlet property="window" destination="3" id="24"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <customObject id="2" customClass="NSApplication"/>
        <window title="Prosba o podporu" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" hidesOnDeactivate="YES" visibleAtLaunch="NO" frameAutosaveName="Donate" animationBehavior="default" id="3">
            <windowStyleMask key="styleMask" titled="YES" closable="YES" resizable="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" rightStrut="YES" topStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="417" y="592" width="526" height="325"/>
            <rect key="screenRect" x="0.0" y="0.0" width="2560" height="1417"/>
            <view key="contentView" id="4">
                <rect key="frame" x="0.0" y="0.0" width="526" height="325"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <button verticalHuggingPriority="750" tag="1" id="5">
                        <rect key="frame" x="395" y="12" width="117" height="32"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <buttonCell key="cell" type="push" title="Podporiť!" bezelStyle="rounded" alignment="center" borderStyle="border" tag="1" inset="2" id="6">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                            <string key="keyEquivalent" base64-UTF8="YES">
DQ
</string>
                        </buttonCell>
                        <connections>
                            <action selector="closeDonationSheet:" target="-2" id="25"/>
                        </connections>
                    </button>
                    <imageView id="7">
                        <rect key="frame" x="20" y="241" width="64" height="64"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                        <imageCell key="cell" refusesFirstResponder="YES" alignment="left" imageScaling="proportionallyDown" image="NSApplicationIcon" id="8"/>
                    </imageView>
                    <textField verticalHuggingPriority="750" id="9">
                        <rect key="frame" x="89" y="212" width="420" height="68"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" id="10">
                            <font key="font" metaFont="system"/>
                            <string key="title">Vytvorenie tejto aplikácie trvalo mnoho nocí. Ak ju radi používate, pouvažujte prosím o podpore jej autora. Povzbudí ho to pri jej ďalšom vylepšovaní.</string>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="11">
                        <rect key="frame" x="89" y="82" width="420" height="51"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" title="Ako podporovateľ Cyberducku obdržíte darovací kľúč, ktorý zruší túto výzvu." id="12">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="13">
                        <rect key="frame" x="89" y="288" width="420" height="17"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" title="Vďaka za voľbu programu Cyberduck!" id="14">
                            <font key="font" metaFont="systemBold"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <button verticalHuggingPriority="750" id="15">
                        <rect key="frame" x="299" y="12" width="96" height="32"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <buttonCell key="cell" type="push" title="Neskôr" bezelStyle="rounded" alignment="center" borderStyle="border" inset="2" id="16">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                            <string key="keyEquivalent" base64-UTF8="YES">
Gw
</string>
                        </buttonCell>
                        <connections>
                            <action selector="closeDonationSheet:" target="-2" id="26"/>
                        </connections>
                    </button>
                    <button id="17">
                        <rect key="frame" x="90" y="58" width="240" height="18"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <buttonCell key="cell" type="check" title="Viac nezobraziť pre túto verziu." bezelStyle="regularSquare" imagePosition="left" alignment="left" inset="2" id="18">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                    </button>
                    <textField verticalHuggingPriority="750" id="19">
                        <rect key="frame" x="89" y="166" width="420" height="38"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" title="Zúčtovanie cez internet prostredníctvom služby PayPal je jednoduché." id="20">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="21">
                        <rect key="frame" x="89" y="141" width="354" height="17"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" title="Darovací kľúč" id="22">
                            <font key="font" metaFont="systemBold"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                </subviews>
            </view>
        </window>
    </objects>
    <resources>
        <image name="NSApplicationIcon" width="128" height="128"/>
    </resources>
</document>
